/* 
 Theme Name:   Creative Co
 Theme URI:    
 Description:  
 Author:       Ismael Zeald
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
body, a {
	font-family: 'Hind';
}
h1, h2, h3, h4, h5, h6 {
	text-transform: lowercase;
	line-height: 1.2em;
}
h2 {
	font-size: 38px !important;
}
h3 {
	font-size: 34px !important;
}
h4 {
	font-size: 28px !important;
}
h5 {
	font-size: 22px !important;
}
h6 {
	font-size: 17px !important;
	font-weight: 600;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:  #ba1e51;
	font-family: 'Lora';
}
body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
	display: inline-block;
	color: #fff;
}
a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #d41553;
}
.header-top .header-top-left {
	padding-top: 10px;
	float: left;
}
.header-top a {
    font-size: 14px;
    color: #253243;
    margin-right: 25px;
}
.header-top .header-top-right {
	float: right;
	padding-top: 5px;
}
.et_header_style_centered #main-header .logo_container {
    height: auto;
}
.et_header_style_centered #logo {
    width: 240px;
    height: 160px;
    max-height: none !important;
}
.home header#main-header {
    background: rgba(255, 255, 255, 0.7);
    position: absolute;
    border: 0 none;
    box-shadow: none;
}
#top-menu li {
	padding: 30px;
	padding-bottom: 0;
}
.et_header_style_centered #top-menu > li > a {
	padding-bottom: 0;
	text-transform: lowercase;
	font-weight: 600;
	font-family: 'Lora';
	color: #253243;
	padding-bottom: 30px;
}
.et_header_style_centered #top-menu > li > a:hover {
	color: #ba1e51;
}
.et_pb_row.et_pb_row_fullwidth.main-image-cont {
    background: rgba(0, 0, 0, 0.3);
    width: 100% !important;
    max-width: 100% !important;
}
.main-image-cont h2, 
.main-image-cont h5 {
    color: #fff;
    text-shadow: 2px 2px 0px #000;
}
.main-image-cont h5 {
	margin-bottom: 65px;
}
.main-image-cont .et_pb_button {
	width: 245px;
}
.home-feat {
	position: relative;
}
.home-feat h5 {
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
    color: #253243;
    padding: 20px 0;
    background: rgba(255, 255, 255, 0.7);
}
.home-feat h5 a {
	display: block;
	color: #253243;
	font-family: 'Hind';
}
.call-to-action h3 {
    color: #fff;
    text-transform: initial;
}
.call-to-action .et_pb_button, .call-to-action .et_pb_button:hover {
    width: 245px;
    text-align: center;
    background: #fff !important;
    color: #253243 !important;
}
.testimonial .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
    background: rgba(255, 255, 255, 0.5);
}
.testimonial h3 {
	text-transform: initial;
}
.brands img.alignleft {
    margin-right: 60px;
}
.brands img.alignleft:last-child {
    margin-right: 0;
}
.brands img {
    width: 107px;
    height: 100px;
}
#footer-widgets {
    padding-top: 40px;
    padding-bottom: 60px;
}
#footer-widgets .footer-widget {
    margin-bottom: 0;
}
#main-footer .footer-widget h4 {
    font-size: 17px !important;
    margin-bottom: 20px;
    padding-bottom: 0;
}
.footer-contact-us a {
    font-size: 18px;
    color: #fff;
}
.footer-contact-us a img {
    margin-right: 10px;
}
.footer-contact-us .email {
	color: #ba1e51;
}
#footer-widgets .footer-widget li {
	padding-left: 0;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .footer-widget li a {
	text-transform: lowercase;
}
#footer-widgets .footer-widget li a:hover {
	color: #ba1e51;
}
#footer-info {
	font-size: 14px;
	float: right;
	text-transform: initial !important;
}
ul#footer-bottom {
    padding: 0;
    margin: 0;
    float: left;
}
ul#footer-bottom li {
    display: inline-block;
    float: left;
    padding-right: 5px;
}
ul#footer-bottom li:after {
	content: '|';
	margin-left: 5px;
}
ul#footer-bottom li:last-child:after {
	content: '';
}
ul#footer-bottom li > a {
	color: #747474;
	text-transform: uppercase;
	font-size: 12px;
}
.breadcrumbs {
	padding-top: 20px;
}
.breadcrumbs span {
    font-size: 13px;
}
#top-menu .menu-item-has-children > a:first-child {
    padding-right: 0;
}
#top-menu .menu-item-has-children > a:after {
	display: none;
}
body:not(.home) #page-container {
    background: url(/wp-content/uploads/2016/04/Creative-and-Co-Design.jpg) no-repeat top;
    background-size: cover;
}
body:not(.home) #main-header {
	background: rgba(255, 255, 255, 0.8);
}
body:not(.home) #et-main-area {
	background-color: #fff;
}

/*--------------------------------------------------------------
11.0 Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 75em) {
	/* width 1200px up */
}


@media only screen and (min-width: 62px) and (max-width: 75em) {
	/* 992px and 1200px */
	.container {
	    width: 100%;
	    padding: 0 15px;
	}
	.brands img {
	    margin-bottom: 10px;
	}
	.footer-contact-us a {
	    font-size: 1em;
	}
	.brands img.alignleft {
	    margin: 10px 25px;
	    float: none;
	}
	.call-to-action h3 {
	    font-size: 1.7em !important;
	}
}


@media screen and (max-width: 61.938em) {
	/* width: 991px; */

}


@media screen and (max-width: 48em) {
	/* width 768px */
	.et_header_style_centered header#main-header .logo_container {
		max-height: none;
	}
	.home-feat {
	    display: inline-block;
	}
	.home-featured .et_pb_row {
	    width: 100%;
	    padding: 0 15px;
	}
	.home-featured .et_pb_column .et_pb_code {
	    margin-right: 1%;
	    width: 49% !important;
	    display: inline-block;
	    float: left;
	    height: 285px;
	    overflow: hidden;
	}
	.home-feat {
	    height: 285px;
	    width: 100%;
	}
	.home-feat img {
	    max-height: 100%;
	    width: 100%;
	    object-fit: cover;
	}
	.home-feat h5 {
	    bottom: 0;
	}
	.call-to-action h3 {
	    text-align: center;
	}
	.call-to-action .et_pb_text {
	    text-align: center;
	}
	.brands img.alignleft {
		float: none;
	}
}


@media screen and (max-width: 30em) {
	/* width 480px */
	.home-featured .et_pb_column .et_pb_code {
	    width: 100% !important;
	}
	.call-to-action h3 {
	    font-size: 2.6em !important;
	}
	.brands img.alignleft:last-child {
		margin-right: 25px;
	}
	#nav_menu-5 h4 {
	    display: none;
	}
	#footer-info {
	    width: 100%;
	}
	ul#footer-bottom {
		text-align: center;
		width: 100%;
	}
	ul#footer-bottom li {
		float: none;
	}
}

/** Custom Mobile Overrides **/
@media screen and (min-width: 769px) and (max-width: 980px) {
	.et_header_style_centered header#main-header .logo_container {
		max-height: none;
	}
	.home-feat {
	    display: inline-block;
	}
	.home-featured .et_pb_row {
	    width: 100%;
	    padding: 0 15px;
	}
	.home-featured .et_pb_column .et_pb_code {
	    margin-right: 1%;
	    width: 49% !important;
	    display: inline-block;
	    float: left;
	    height: 285px;
	    overflow: hidden;
	}
	.home-feat {
	    height: 285px;
	    width: 100%;
	}
	.home-feat img {
	    max-height: 100%;
	    width: 100%;
	    object-fit: cover;
	}
	.home-feat h5 {
	    bottom: 0;
	}
	.call-to-action h3 {
	    text-align: center;
	}
	.call-to-action .et_pb_text {
	    text-align: center;
	}
	.brands img.alignleft {
		float: none;
	}
	.et_pb_section_0 {
		padding-top: 290px !important;
	}
	.brands img.alignleft:last-child {
		margin-right: 25px;
	}
}